#catmenu {
	margin: 0;
	padding: 30px 0px 0px 0px;
	background-image: url(/uploads/89144/images/shopcarthead_white.png);
	background-position: top center;
	background-repeat: no-repeat;
}
#catmenu ul { /* all lists */
	list-style: none;
	width: 200px;
	margin: 0;
	padding: 0;
	float: left;
}
#catmenu li { /* all list items */
	float: left;
	width: 200px;
	position: relative;
	height: 22px;
	text-align: left;
	margin-bottom: 1px;
}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited {
	width : 174px;
	display : block;
	color : #421C0B;
	text-decoration : none;
	background-color : #FFFFCE;
	line-height: 22px;
	padding-left: 6px;
	padding: 0px 0px 0px 26px;
	background-image: url(/uploads/89144/images/catstar_dark.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#catmenu li a:hover {
	color : #000;
	background-color : #FDD805;
	background-image: url(/uploads/89144/images/catstar_light.png);
	background-position: top left;
	background-repeat: no-repeat;
}
#catmenu li ul { /* second-level lists */
	margin: -23px 0 0 -202px;
	display: none;
	background-color: #FBFAF0;
}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {
	display:none;
}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {
	display:block;
}